.mootabs_title {
  background: #E9E9E9;
	list-style: none;
	margin: -20px -20px 0px -9px;
	padding: 0px;
	border-bottom: 1px solid #DADADA;
  height: 40px;
}

.mootabs_title li {
	cursor: pointer;
	float: left;
	margin-right: 5px;

}

.mootabs_title li h3{
	background: #fff url('../img/tab-background.gif') repeat-x 0 100%;
	border: 1px solid #DADADA;
	color: #666;
	padding: 11px 4px 11px 4px;
}

.mootabs_title li.active h3{
	background: #fff;
	border-bottom: 1px solid #fff;
	color: #da0604;
}

.mootabs_panel {
	display: none;
	position: relative;
	width: 100%;
	clear: both;
}

.mootabs_panel.active {
	display: block;
}
